/* ==================================================
   Add your own style here. This file will overide properties described in any other css file.
================================================== */

.navigation{
	height:100px;/*bobedit asline 50px*/
}

.is-sticky .main-menu-wrapper{
	min-height:100px;
/*
	z-index:1000;
	min-height:50px;
	background-color:rgba(255,255,255,.8);
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,.1);
	box-shadow:0 1px 0 rgba(0,0,0,.1);
*/
}

.site-header h1.logo{

	position:relative;
	z-index:1300;
	display: table;
	margin:0;
	padding: 5px 0 5px;
	height:65px;
	vertical-align: middle;
	line-height: 0;

/*	position:relative;
	z-index:1300;
	display: table;
	margin:0;
	padding: 15px 0 5px;
	height:65px;
	vertical-align: middle;
	line-height: 0;
*/
}
 